@charset "utf-8";

/* ############################################################

	Common Header CSS
	Last Update: 2011.09.02
	Author: Creative & Web Design Dept. in Tokyo
	
############################################################ */

/* ↓↓↓既存のスタイルシートに追記する際にはここより下をコピーする↓↓↓ */

/* ------------------------------------------------------------

Global Navigation

------------------------------------------------------------ */

/* margin padding リセット */
#grpheader div,
#grpheader dl,
#grpheader dt,
#grpheader dd,
#grpheader ul,
#grpheader ol,
#grpheader li,
#grpheader h1,
#grpheader form,
#grpheader p {
	margin: 0;
	padding: 0;
}

/* ヘッダ全体枠 */
div#grpheader {
	text-align: left; /* for Quirks Mode */
}

/* タグライン */
p#tagLine {
	line-height: 1.1;
	color: #999999;
	font-size: 82%;
	text-align: right;
}

/* サイトID */
p#siteID {
	float: left;
	width: 90px; /* ←サイトID幅＋サービスタイトル幅＋マージンの合計値を入れる */
	height: 52px;
}

p#siteID img.serviceLogo {
	margin-right: 5px;
	margin-left: 5px;
}

p#siteID img.serviceTitle {
	margin-left: 10px;
	margin-bottom: 11px;
}

/* サイト言語選択 */
dl#siteLang {
	overflow: hidden;
	zoom: 1;
}

dl#siteLang dd ul {
	float: right;
	padding-top: 6px;
}

dl#siteLang dd ul li {
	float: left;
	line-height: 1.1;
	padding-right: 0.5em;
	padding-left: 0.5em;
	border-right: 1px solid #000000;
	list-style-type: none;
	font-size: 82%;
}

dl#siteLang dd ul li.last {
	padding-right: 0;
	border: none;
}

/* グループ回遊＆ユーティリティ */
dl#remoteNav dd.grpRelation ul {
	float: right;
	padding-top: 6px;
}

dl#remoteNav dd.siteUtility {
	clear: right;
}

dl#remoteNav dd.siteUtility ul {
	float: right;
	margin-bottom: 3px;
	padding-top: 6px;
}

dl#remoteNav dd.grpRelation ul li,
dl#remoteNav dd.siteUtility ul li {
	float: left;
	line-height: 1.1;
	padding-right: 0.5em;
	padding-left: 0.5em;
	border-right: 1px solid #000000;
	list-style-type: none;
	font-size: 82%;
}

dl#remoteNav dd.grpRelation ul li.grpHome,
dl#remoteNav dd.siteUtility ul li.last {
	padding-right: 0;
	border: none;
}

dl#remoteNav dd.grpRelation ul li.grpHome {
	font-weight: bold;
}

dl#remoteNav dd.grpRelation ul li a,
dl#remoteNav dd.siteUtility ul li a {
	white-space: nowrap;
}

/* セクションメニュー */
dl#sectionNav {
	clear: both;
	width: 100%;
	height: 29px;
	background: url("http://page.shashinkan.rakuten.co.jp/img/common/common/navi/service/tab_line.gif") repeat-x bottom;
}

dl#sectionNav dd.menuList {
	float: left;
	width: 900px; /* ←タブ幅＋タブ間マージンの合計値を入れる */
	line-height: 0;
	font-size: 0;
}

dl#sectionNav dd.menuList ul li {
	display: inline;
	margin-right: 2px;
	list-style-type: none;
}

dl#sectionNav dd.menuList ul li img{
	margin-top: 3px;
	margin-bottom: 4px;
}

dl#sectionNav dd.menuList ul li.current img{
	margin-top: 0;
	margin-bottom: 0;
}

/* セクション拡張エリア */
dl#sectionNav dd.expansionArea {
	position: relative;
	height: 29px;
	line-height: 1;
	margin-left: 315px; /* ←タブ幅＋タブ間マージンの合計値を入れる */
	font-size: 82%;
}

dl#sectionNav dd.expansionArea p {
	position: absolute;
	right: 10px;
	bottom: 5px;
	margin-right: -10px;
}

/* サブセクションメニュー */
dl#subSectionNav {
	clear: both;
	position: relative;
	width: 100%;
	padding: 5px 0 7px;
	background-color: #bf0000; /* ←メニューの背景色を指定する */
}
/* Start clearfix ------------------------------ */
dl#subSectionNav:after {
	display: block;
	clear:both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}

dl#subSectionNav { display: inline-block; }

/* Hides from IE-mac \*/
	* html dl#subSectionNav { height: 1%; }
	dl#subSectionNav { display: block; }
/* End hide from IE-mac */
/* -------------------------------- end clearfix */

dl#subSectionNav dd.menuList {
	line-height: 1.1;
	padding-left: 1px;
	font-size: 82%;
}

dl#subSectionNav dd.menuList ul li {
	display: inline; /* for Quirks Mode */
	float: left;
	margin-left: 0.5em;
	padding-right: 0.5em;
	border-right: 1px solid #ffffff;
	list-style-type: none;
	color: #ffffff;
}

dl#subSectionNav dd.menuList ul li.last {
	border: none;
}

dl#subSectionNav dd.menuList ul li a {
	color: #ffffff;
	white-space: nowrap;
}

dl#subSectionNav dd.menuList ul li.current {
	font-weight: bold;
}

/* サブセクション拡張エリア */
dl#subSectionNav dd.expansionArea {
	display: inline; /* for Quirks Mode */
	float: right;
	width: 11em; /* ←拡張メニューの文字数以上の値をemで指定する */
	line-height: 1.1;
	margin-right: 0.5em;
	font-size: 82%;
	text-align: right;
}

dl#subSectionNav dd.expansionArea p a {
	color: #ffffff;
}


/* パンくずリスト */
dl#topicPath {
	margin-bottom: 5px;
}
dl#topicPath dd {
	clear: both;
	line-height: 1.6;
	padding: 0 0.25em;
	font-size: 82%;
}


/* JavascriptArart */
div#grpheader p.jsAttention {
	margin: 5px 0;
	padding: 5px;
	border: 3px solid #BF0000;
	background: #FFEFEF;
	font-size: 82%;
}


/* JavascriptArart */
div#grpheader p.Attention {
	margin: 5px 0 10px;
	padding: 5px;
	border: 1px solid #BF0000;
	color: #BF0000;
	font-size: 82%;
}


/* ヘッダ内バナー */
p#headerBnr {
	padding: 5px;
	background: #eee;
	text-align:center;
}

/* ヘッダ内定義リストのdtを非視覚化 */
dl#siteLang dt,
dl#remoteNav dt,
dl#sectionNav dt,
dl#subSectionNav dt,
dl#topicPath dt {
	position: absolute;
	left: -9999px;
	width: 100px;
	height: 0;
}

/* ヘッダ内画像のborderを消す */
p#siteID img,
dl#sectionNav img,
dl#subSectionNav img,
p#headerBnr img {
	border: none;
}

/* ヘッダ内特別注意書き枠3月11日の地震のときにここ追加した箇所 */
div#page p.Attention {
	background: none repeat scroll 0 0 #FEFB88;
	text-align: center;
	font-weight: bold;
	font-size: 120%;
	color: #BF0000;
}



/* アクセシビリティ対応 */
div#grpheader p.noCSS {
	display: none;
}

div#grpheader ul.navSkip {
	position: absolute;
	left: -9999px;
	width: 100px;
	height: 0;
}

/* TOP　ロゴ右枠イメージ */
p#siteImage {
	float: left;
	margin-right: 5px;
	margin-left: 20px;
	border: none;
}

